RubyGems Navigation menu

fluentd 1.7.0.rc1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.7.2 - September 20, 2019 x86-mingw32 (471 KB)
  2. 1.7.2 - September 20, 2019 x64-mingw32 (471 KB)
  3. 1.7.2 - September 20, 2019 (471 KB)
  4. 1.7.1 - September 09, 2019 x86-mingw32 (471 KB)
  5. 1.7.1 - September 09, 2019 x64-mingw32 (471 KB)
  6. 1.7.0.rc1 - August 21, 2019 (467 KB)
Show all versions (231 total)

Owners:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

bdcfcc7532108dbea2b486e5036d985ee744e0b3eb448ec3f23596fc9657d2ff

Total downloads 9,863,641

For this version 124

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Required Rubygems Version: > 1.3.1

Links: